/* ############  Core Layout Components ############# */

body {
    /*
    background-color: #324557;  
    padding-top: 16rem;
    */
    
    min-height: 100vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0;
    color: #292E26;

   

}

a:link {/*color:#FF0000;*/
    color:#FFFFF3;
    font-weight:bold;
}
a:visited {/*color:#00FF00;*/
    color:#FFFFF3;
    font-weight:bold;
}
a:hover {
    color:#2B5362;
    
} 

a:active {/*color:#00FF00;*/
    color:#2B5362;
    
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {

    margin-bottom: .5rem;
    font-weight: 700;
    line-height: 1.2;
}

h1, h2, h3, h4, h5, h6 {

    margin-top: .2em;
 
}

.navbar {
    display: block;    
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;

    
    width: 100%;
    
    height: auto;
    
    /*background-color: rgba(132,197,255,0.5); */
    background-color: rgba(138,194,223,.65);
    box-shadow: 0px 5px 15px 0px rgba(71,107,123,1);
    
}

nav {
    width: 50%;
}

.nav-link {
    font-size: 1.3em;
    font-weight: 400;
}

.nav-item a {
    text-transform: uppercase;
}

.nav-item .active {
    border: 3px solid #2B5362;
    color: #2B5362;
}

#nav-content {
    display: flex;
    align-items: center;
    padding: .5rem 1rem;
    justify-content: space-between;
    margin: 0 auto;

    max-width: 1500px;
    /*width: 100%; */
    

}

#home-header {
    /*
    background-attachment: fixed;
    
    background-image: url(/images/ExHall3.jpg);
    background-repeat: no-repeat;
    */
    height: auto;
    width: 100%;
    padding-top: 195px;
    padding-bottom: 80px;
    
}
#home-header::after {
    content: "";
    background-image: url(/images/ExHall3.jpg);
    background-repeat: no-repeat;
    opacity: 1;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

#home-header-content {
    margin: 0 auto;
    max-width: 1500px;
    text-align: center;

}

#home-header-content h1 {
    color: #D72B1F;
    font-size: 84px;
    margin: 60px 0 20px 0;
    text-shadow: 0px 0px 2px #FFC535;
}

#counter {
    /* padding-right: 2rem; */
}






#container {
    display: grid;

    width: 100%;
    /* max-width: 1500px; */

    min-height: 100vh;
}

header {
    
    height: 929px;
    width: 100%;

/*
    background-image: url(/images/ExHall1.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
*/    
}

header::after {
    content: "";
    background: url(/images/ExHall1.jpg);
    opacity: 0.5;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;  

    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
    height: 230px;
}

#header-top {
    margin: 0 auto;
    width: 100%;
    max-width: 1500px;
    max-height: 220px;
    
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;

    position: fixed;


}

#header-logo {
    max-height: 218px;
    width: auto;
    display: block;
}

.ml-auto, .mx-auto {
    margin-left: auto !important;
}
.mr-auto, .mx-auto {
    margin-right: auto !important;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}


/* ## Home Page ## */
#news {
    background-color: rgba(250, 231, 199, 0.8);
    width: 50%; 
    margin: 0 auto;
    padding: 0 5px 5px 5px;
    overflow: auto;

}
#news h3 {
    font-size: 25px;

}

.h3-sub {
    font-size: 20px;
}

#news p {
    text-align: left;
    font-size: 16px;
}
#news ul {
    list-style: none;
    text-align: left;
}


#header-right {
    color: #D72B1F;

    width: 13%;

    font-size: 19px;

    font-weight: bold;
    text-shadow: 0px 0px 2px #FFC535;
}


#main-stage {
    margin: 0 auto;
    max-width: 1500px;
    padding: 1em;
}


footer {
    width: 100%;
    height: auto;
    background-color: #476B7B;
    padding: 1em;
}

#footer-content {
    margin: 0 auto;
    max-width: 1500px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;

}

#footer-nav {
    display: flex;
  justify-content: center;
  align-items: center;
    text-align: center;
    font-size: 20px;
}

#footer-extra {
    font-size: 20px;
    display: flex;
  justify-content: center;
  align-items: center;
}